#page_dossier {
    max-width: 100%;
}
#m6_Ceremonie{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
#m6_Ceremonie picture.bg,#m6_Ceremonie img.bg ,#m6_Ceremonie video{
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}
#m6_Ceremonie .blcitem{
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    flex: 1 1 16.66%;
}
#m6_Ceremonie .blocTxt{
    position: absolute;
    text-align: center;
    bottom: 0;
    top: 0;
    margin: auto;
    height: max-content;
    width: 100%;
}
#m6_Ceremonie h4{
    font-size: 1.4vw;
    line-height:1;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
}
#m6_Ceremonie h4:hover{
    text-decoration: underline;
}
#m6_Ceremonie h4 span{
    letter-spacing: 1px;
}
#m6_Ceremonie p.appel-prix{
    font-size: 1vw;
    line-height: 1.4vw;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 30px;
    letter-spacing: .2vw;
    text-transform: uppercase;
}
#m6_Ceremonie p.appel-prix span{
    font-size: 1.4vw;
}
#m6_Ceremonie a.cta{
    font-size: 14px;
    width: 178px;
    height: 50px;
    line-height: 50px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #ffffff;
    display: inline-block;
    letter-spacing: 2px;
}
#m6_Ceremonie a.cta:hover{
    color: #ffffff;
    background-color: #ffffff;
}
@media screen and (max-width: 767px) {
    #m6_Ceremonie img{
        display: block;
    }
    #m6_Ceremonie .blcitem {
        flex: 1 1 33.33%;
    }
    #m6_Ceremonie h4 {
        font-size: 18px;
        line-height: 20px;
    }
    #m6_Ceremonie p.appel-prix {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 30px;
    }
    #m6_Ceremonie p.appel-prix span{
        font-size: 12px;
    }
    #m6_Ceremonie a.cta{
        font-size: 11px;
        width: 120px;
        height: 38px;
        line-height: 38px;
        letter-spacing: 2px;
    }
}
@media screen and (max-width: 480px) {
    #m6_Ceremonie .blcitem {
        flex: 1 1 50%;
    }
}
@media screen and (max-width: 390px) {
    #m6_Ceremonie h4 {
        font-size: 16px;
        line-height: 1.2;
    }
    #m6_Ceremonie p.appel-prix {
        margin-bottom: 6px;
    }
    #m6_Ceremonie p.appel-prix span{
        font-size: 10px;
    }
    #m6_Ceremonie a.cta{
        font-size: 10px;
    }
}